This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate openssl

Dependencies

(7 total, 1 outdated)

CrateRequiredLatestStatus
 bitflags^1.01.3.2up to date
 cfg-if^1.01.0.0up to date
 openssl-sys^0.9.760.9.78up to date
 foreign-types^0.3.10.5.0out of date
 libc^0.20.2.137up to date
 once_cell^1.5.21.16.0up to date
 openssl-macros^0.1.00.1.0up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 hex^0.30.4.3out of date